# _QuantumInfo Struct Reference

`#include <quantum.h>`

## Data Fields

unsigned long | quantum
QuantumFormatType | format
double | minimum
double | maximum
double | scale
size_t | pad
MagickBooleanType | min_is_white
MagickBooleanType | pack
SemaphoreInfo * | semaphore
unsigned long | signature

## Field Documentation

unsigned long _QuantumInfo::quantum

QuantumFormatType _QuantumInfo::format

double _QuantumInfo::minimum

double _QuantumInfo::maximum

double _QuantumInfo::scale

size_t _QuantumInfo::pad

MagickBooleanType _QuantumInfo::min_is_white

MagickBooleanType _QuantumInfo::pack

SemaphoreInfo* _QuantumInfo::semaphore

unsigned long _QuantumInfo::signature

The documentation for this struct was generated from the following file:

- quantum.h